name: Byte
type: theme
"base theme": false
libraries:
  - byte_theme/global
logo: byte-logo.svg
description: "Front-end theme for the Byte site template."
core_version_requirement: ^11.3
generator: "mercury:1.0.0-beta1"
regions:
  content: Content
  header: Header
  footer: Footer
dependencies:
  - "canvas:canvas"
  - "cva:cva"

# Information added by Drupal.org packaging script on 2026-01-27
version: '1.0.0'
project: 'byte_theme'
datestamp: 1769530219
